---
Tournament:
  name: Southern New Jersey Regional Tournament
  short name: Southern New Jersey Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2005
  bids: 5
  start date: 2005-01-15
  end date: 2005-01-15
  awards date: 2005-01-15
Events:
- name: Astronomy
- name: Bottle Rocket
- name: Cell Biology
- name: Chemistry Lab
- name: Compute This
- name: Dynamic Planet
- name: Experimental Design
- name: Fermi Questions
- name: Forensics
- name: Fossils
- name: Practical Data Gathering
- name: Robot Ramble
- name: Physics Lab
- name: Tower Building
- name: Picture This
  trial: true
Teams:
- number: 2
  school: Eastern Regional High School
  state: NJ
- number: 1
  school: Cherry Hill High School West
  state: NJ
- number: 5
  school: Sterling High School
  state: NJ
- number: 4
  school: Vineland High School
  state: NJ
- number: 6
  school: Pennsville High School
  state: NJ
- number: 7
  school: Gloucester County Institute of Technology
  state: NJ
- number: 3
  school: Rancocas Valley Regional High School
  state: NJ
Placings:
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Bottle Rocket
  place: 4
- team: 2
  event: Cell Biology
  place: 2
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Compute This
  place: 3
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Experimental Design
  place: 4
- team: 2
  event: Fermi Questions
  place: 2
- team: 2
  event: Forensics
  place: 3
- team: 2
  event: Fossils
  place: 3
- team: 2
  event: Practical Data Gathering
  place: 3
- team: 2
  event: Robot Ramble
  place: 2
- team: 2
  event: Physics Lab
  place: 2
- team: 2
  event: Tower Building
  place: 1
- team: 2
  event: Picture This
  place: 7
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Bottle Rocket
  place: 5
- team: 1
  event: Cell Biology
  place: 3
- team: 1
  event: Chemistry Lab
  place: 3
- team: 1
  event: Compute This
  place: 1
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Fermi Questions
  place: 1
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Practical Data Gathering
  place: 1
- team: 1
  event: Robot Ramble
  place: 4
- team: 1
  event: Physics Lab
  place: 4
- team: 1
  event: Tower Building
  place: 6
- team: 1
  event: Picture This
  place: 6
- team: 5
  event: Astronomy
  place: 1
- team: 5
  event: Bottle Rocket
  participated: true
- team: 5
  event: Cell Biology
  place: 4
- team: 5
  event: Chemistry Lab
  place: 1
- team: 5
  event: Compute This
  place: 2
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Fermi Questions
  place: 5
- team: 5
  event: Forensics
  place: 4
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Practical Data Gathering
  place: 4
- team: 5
  event: Robot Ramble
  place: 1
- team: 5
  event: Physics Lab
  place: 1
- team: 5
  event: Tower Building
  place: 4
- team: 5
  event: Picture This
  place: 4
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Bottle Rocket
  place: 1
- team: 4
  event: Cell Biology
  place: 1
- team: 4
  event: Chemistry Lab
  place: 4
- team: 4
  event: Compute This
  place: 4
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Fermi Questions
  place: 6
- team: 4
  event: Forensics
  place: 2
- team: 4
  event: Fossils
  place: 5
- team: 4
  event: Practical Data Gathering
  place: 2
- team: 4
  event: Robot Ramble
  place: 3
- team: 4
  event: Physics Lab
  place: 3
- team: 4
  event: Tower Building
  place: 5
- team: 4
  event: Picture This
  place: 3
- team: 6
  event: Astronomy
  place: 5
- team: 6
  event: Bottle Rocket
  place: 2
- team: 6
  event: Cell Biology
  place: 5
- team: 6
  event: Chemistry Lab
  place: 5
- team: 6
  event: Compute This
  place: 7
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Fermi Questions
  place: 3
- team: 6
  event: Forensics
  place: 5
- team: 6
  event: Fossils
  place: 4
- team: 6
  event: Practical Data Gathering
  place: 6
- team: 6
  event: Robot Ramble
  disqualified: true
- team: 6
  event: Physics Lab
  place: 5
- team: 6
  event: Tower Building
  place: 2
- team: 6
  event: Picture This
  place: 1
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Bottle Rocket
  place: 3
- team: 7
  event: Cell Biology
  participated: false
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Compute This
  place: 6
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Fermi Questions
  place: 4
- team: 7
  event: Forensics
  place: 6
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Practical Data Gathering
  place: 5
- team: 7
  event: Robot Ramble
  participated: false
- team: 7
  event: Physics Lab
  participated: false
- team: 7
  event: Tower Building
  participated: false
- team: 7
  event: Picture This
  place: 5
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Bottle Rocket
  participated: false
- team: 3
  event: Cell Biology
  participated: false
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Compute This
  place: 5
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Fermi Questions
  participated: false
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Practical Data Gathering
  participated: false
- team: 3
  event: Robot Ramble
  participated: false
- team: 3
  event: Physics Lab
  participated: false
- team: 3
  event: Tower Building
  place: 3
- team: 3
  event: Picture This
  place: 2
